@charset "shift_jis";
/*txt-size*/
.txt-sizeXS{font-size: 11px!important; font-size: 1.1rem!important;}
.txt-sizeS{font-size: 12px!important; font-size: 1.2rem!important;}
.txt-sizeM{font-size: 14px!important; font-size: 1.4rem!important;}
.txt-sizeL{font-size: 15px!important; font-size: 1.5rem!important;}
.txt-sizeLL{font-size: 17px!important; font-size: 1.7rem!important;}
.txt-size3L{font-size: 18px!important; font-size: 1.8rem!important;}
.txt-size4L{font-size: 19px!important; font-size: 1.9rem!important;}
.txt-sizeXL{font-size: 20px!important; font-size: 2.0rem!important;}
.txt-size6L{font-size: 21px!important; font-size: 2.1rem!important;}
.txt-size7L{font-size: 24px!important; font-size: 2.4rem!important;}
.txt-size8L{font-size: 26px!important; font-size: 2.6rem!important;}
.txt-size10L{font-size: 28px!important; font-size: 2.8rem!important;}

#pageTopBtn{
	z-index: 999999;
}
.section03{
	margin-top: 30px!important;
}
/*tabBox01*/
.tabBox01{
	margin-top: 60px;
}
.tabBox01 .tabLayout01 li:nth-of-type(even) {
	margin-right: 0;
}
.tabBox01 .tabLayout01 li a{
	font-size: 23px;
	font-size: 2.3rem;
}
.tabBox01 .tabLayout01 li a:link,
.tabBox01 .tabLayout01 li a:visited,
.tabBox01 .tabLayout01 li a:hover,
.tabBox01 .tabLayout01 li a:active,
.tabBox01 .tabLayout01 li a:focus{
	text-decoration: none;
	color: #999999;
}
.tabBox01 .tabLayout01 li.active a:link,
.tabBox01 .tabLayout01 li.active a:visited,
.tabBox01 .tabLayout01 li.active a:hover,
.tabBox01 .tabLayout01 li.active a:active,
.tabBox01 .tabLayout01 li.active a:focus{
	background-color: #fff4f6;
	text-decoration: none;
	color: #b54155;
}
.tabBox01 .tabLayout01 li a{
	position: relative;
	z-index: 20;
	padding: 20px 23px;
	border: solid 2px #999999;
	border-bottom: solid 2px #ff95a7;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	font-size: 23px;
	font-size: 2.3rem;
	font-weight: bold;
	color: #999999;
	text-align: center;
}
.tabBox01 .tabLayout01 li.active a{
	position: relative;
	z-index: 40;
	border: solid 2px #ff95a7;
	border-bottom: solid 2px #fff4f6;
	color: #b54155;
}
.tabBox01 .tabContents01{
	position: relative;
	z-index: 30;
	margin: -2px -10px 0;
	padding: 0 10px;
	border-top: solid 2px #ff95a7;
}
.tabBox01 .tabContents01 > .firstContets{
	background-color: #fff4f6;
	padding: 40px 40px;
	margin: 0 -10px;
}
.tabBox01 .tabLayout01 li a::before{
	content: "";
	display: inline-block;
	position: absolute;
	width: 128px;
	left: 20px;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	background-position: left top;
	background-repeat: no-repeat;
}
.tabBox01 .tabLayout01 li.internetbanking a::before{
	height: 44px;
	top: 50%;
	margin-top: -22px;
	background-image: url(/pay-easy/img/banking_title.png);
}
.tabBox01 .tabLayout01 li.bank a::before{
	height: 54px;
	top: 50%;
	margin-top: -27px;
	background-image: url(/pay-easy/img/bank_title.png);
}

/*stepBlock
------------------------------------*/
.stepBlockA01{
	max-width: 520px;
	margin:10px auto 0;
}
.stepBlockA01 ul li{
	padding:0;
	font-weight:bold;
}
.stepBlockA01 ul li.arrow{
	background:url(/smp/pay-easy/img/arrow_001.png) center bottom 10px no-repeat;
	background-size:32px 21px;
	-webkit-background-size:32px 21px;
	padding-bottom:40px;
}
.stepBlockA01 ul li.arrow.double {
	background: none;
	padding-bottom: 0;
}
.stepBlockA01 ul li.arrow.half {
	padding: 2px 0;
	background: none;
}
.stepBlockA01 ul li.arrow.half::after {
	display: block;
	clear: both;
	content: "";
}
.stepBlockA01 ul li.arrow.half .listChild {
	position: relative;
	width: 48%;
	float: left;
	margin-left: 4%;
	padding: 0 0 21px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.stepBlockA01 ul li.arrow.half .listChild:nth-child(2n+1) {
	margin-left: 0;
}
.stepBlockA01 ul li.arrow.half .listChild .sub {
	position: relative;
	padding-bottom: 21px;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
.stepBlockA01 ul li.arrow.half .listChild.noFlow .sub {
	padding-bottom: 0;
}
.stepBlockA01 ul li.arrow.half .listChild::after,
.stepBlockA01 ul li.arrow.half .listChild .sub::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 32px;
	height: 21px;
	margin-left: -16px;
	background:url(/smp/pay-easy/img/arrow_001.png) center bottom no-repeat;
	background-size:32px 21px;
	-webkit-background-size:32px 21px;
	content: "";
}
.stepBlockA01 ul li.arrow.half .listChild.noFlow::after {
	display: none;
}
.stepBlockA01 ul li.arrow.half .listChild.noFlow .sub::after {
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	width: 30px;
	height: 77px;
	margin-left: -15px;
	background:url(/smp/pay-easy/img/arrow_002.png) center bottom no-repeat;
	background-size:30px 77px;
	-webkit-background-size:30px 77px;
	content: "";
}
.stepBlockA01 ul li.arrow.half .listChild .blueBox {
	padding-top: 8px;
	padding-bottom: 8px;
}
.stepBlockA01 .blueBox{
	position: relative;
	background:#f6d3d8;
	padding: 17px 10px 16px 2em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 20px;
	font-size: 2.0rem;
}
.stepBlockA01 .blueBox span.num{
	position: absolute;
	left: 10px;
	top: auto;
}
.stepBlockA01 .blueBox .cautionBlockA02{
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
}
/*table*/
#mainContainer td:nth-of-type(2n)::before{
	position: absolute;
	content: "F";
	left: 0;
}
#mainContainer td:nth-of-type(2n){
	position: relative;
	padding-left: 1em;;
}
/*txt*/
.subTxt{
	margin-top: 1em;
	font-size: 20px;
	font-weight: bold;
}
.iconTxt{
	color: #f74845;
	font-size: 30px;
	font-weight: bold;
}


@media screen and (max-width: 750px) {
.mainVisual{
	margin: 0 -10px;
}
.section03{
	margin-top: 15px!important;
}
/*tabBox01*/
.tabBox01{
	margin-top: 20px;
}
.tabBox01 .tabLayout01{
	border: none;
}
.tabBox01 .tabLayout01.col2 li {
	width: 48.7%!important;
	margin-right: 2.6%!important;
	border: none;
}
.tabBox01 .tabLayout01 li:nth-of-type(even) {
	margin-right: 0!important;
}
.tabBox01 .tabLayout01 li a:link,
.tabBox01 .tabLayout01 li a:visited,
.tabBox01 .tabLayout01 li a:hover,
.tabBox01 .tabLayout01 li a:active,
.tabBox01 .tabLayout01 li a:focus{
	text-decoration: none;
	color: #999999;
}
.tabBox01 .tabLayout01 li.active a:link,
.tabBox01 .tabLayout01 li.active a:visited,
.tabBox01 .tabLayout01 li.active a:hover,
.tabBox01 .tabLayout01 li.active a:active,
.tabBox01 .tabLayout01 li.active a:focus{
	background-color: #fff4f6;
	text-decoration: none;
	color: #b54155;
}
.tabBox01 .tabLayout01 li a{
	position: relative;
	z-index: 20;
	height: 60px;
	padding: 9px;
	border: solid 2px #999999!important;
	border-bottom: solid 2px #ffffff!important;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background: none;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	color: #999999;
	text-align: center;
}
.tabBox01 .tabLayout01 li.active a{
	position: relative;
	z-index: 40;
	border: solid 2px #ff95a7!important;
	border-bottom: solid 2px #fff4f6!important;
	background: none;
	color: #b54155;
}
.tabBox01 .tabContents01{
	position: relative;
	z-index: 30;
	margin-top: -2px;
	border-top: solid 2px #ff95a7!important;
}
.tabBox01 .tabContents01 > .firstContets{
	background-color: #fff4f6;
	padding: 20px 10px 20px;
	margin: 0 -10px;
}
.tabBox01 .tabLayout01 li a::before{
	content: "";
	display: inline-block;
	position: absolute;
	width: 64px;
	left: 10px;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	background-position: left top;
	background-repeat: no-repeat;
}
.tabBox01 .tabLayout01 li.internetbanking a{
	padding-left: 50px;
}
.tabBox01 .tabLayout01 li.bank a{
	padding-left: 30px;
}
.tabBox01 .tabLayout01 li.internetbanking a::before{
	height: 22px;
	top: 50%;
	margin-top: -11px;
	background-image: url(/pay-easy/img/banking_title.png);
}
.tabBox01 .tabLayout01 li.bank a::before{
	height: 27px;
	top: 50%;
	margin-top: -15px;
	background-image: url(/pay-easy/img/bank_title.png);
}

/*stepBlockA01*/
.stepBlockA01{
	max-width: 100%;
	margin:10px 0 0;
}
.stepBlockA01 ul li{
	padding:0;
	font-weight:bold;
}
.stepBlockA01 ul li.arrow{
	background:url(/smp/pay-easy/img/arrow_001.png) center bottom 10px no-repeat;
	background-size:32px 21px;
	-webkit-background-size:32px 21px;
	padding-bottom:40px;
}
.stepBlockA01 ul li.arrow.double {
	background: none;
	padding-bottom: 0;
}
.stepBlockA01 ul li.arrow.half {
	padding: 2px 0;
	background: none;
}
.stepBlockA01 ul li.arrow.half::after {
	display: block;
	clear: both;
	content: "";
}
.stepBlockA01 ul li.arrow.half .listChild {
	position: relative;
	width: 48%;
	float: left;
	margin-left: 4%;
	padding: 0 0 21px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.stepBlockA01 ul li.arrow.half .listChild:nth-child(2n+1) {
	margin-left: 0;
}
.stepBlockA01 ul li.arrow.half .listChild .sub {
	position: relative;
	padding-bottom: 21px;
	font-size: 10px;
	text-align: center;
}
.stepBlockA01 ul li.arrow.half .listChild.noFlow .sub {
	padding-bottom: 0;
}
.stepBlockA01 ul li.arrow.half .listChild::after,
.stepBlockA01 ul li.arrow.half .listChild .sub::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 32px;
	height: 21px;
	margin-left: -16px;
	background:url(/smp/pay-easy/img/arrow_001.png) center bottom no-repeat;
	background-size:32px 21px;
	-webkit-background-size:32px 21px;
	content: "";
}
.stepBlockA01 ul li.arrow.half .listChild.noFlow::after {
	display: none;
}
.stepBlockA01 ul li.arrow.half .listChild.noFlow .sub::after {
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	width: 30px;
	height: 77px;
	margin-left: -15px;
	background:url(/smp/pay-easy/img/arrow_002.png) center bottom no-repeat;
	background-size:30px 77px;
	-webkit-background-size:30px 77px;
	content: "";
}
.stepBlockA01 ul li.arrow.half .listChild .blueBox {
	padding-top: 8px;
	padding-bottom: 8px;
}
.stepBlockA01 .blueBox{
	background:#f6d3d8;
	padding:10px 10px 10px 2em;
	font-size: 13px;
	font-size: 1.3rem;
}
/*table*/
	.borderBox01{
		font-size: 12px;
	}
	#mainContainer td:nth-of-type(2n)::before{
		position: absolute;
		content: "F";
		left: 0;
	}
	#mainContainer td:nth-of-type(2n){
		position: relative;
		padding-left: 1em;;
	}
/*txt*/
.subTxt{
	margin-top: 1em;
	font-size: 15px;
	font-weight: bold;
}
.iconTxt{
	min-height: 42px;
	padding-top: 5px;
	padding-bottom: 5px;
	-webkit-background-size: auto 42px;
	background-size: auto 42px;
	background-position: left top;
	background-repeat: no-repeat;
	color: #f74845;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
}
	.noteList01{
	font-size: 13px;
	}
	.txtNote01{
	font-size: 12px;
	}
}
